Subject: Re: design mixed shrub border - zone 5

From: Roberta Hardy <[email-masked]>
Date: 14 Jul 1995 13:07:20 GMT

design mixed shrub border - zone 5

For planning a shrub border, I find Trees and Shrubs, an HP book
(paperback, glossy
photos, inexpensive) very useful.  Catalogs are useful, too.  I've gotten
a lot of ideas from browsing through the Wayside Gardens catalog, but
take catalog descriptions with a grain of salt (and if you can buy your
stock locally, do so).  Another excellent book which lacks photos but
gives very detailed information is Manual of Woody Landscape Plants by
Dirr.  Dirr's book is available in paperback, but it's big, thick, and
amazingly comprehensive.

For landscape design in general, a good general book to start with is
Landscape Architecture by John Ormsbee Simonds.